Citrix SD-WAN Center Test Build Network DoS (CTX297155)

medium Nessus プラグイン ID 150865

言語:

New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートデバイスは複数の脆弱性の影響を受けます。

説明

リモートのCitrix SD-WAN Centerのバージョンは、10.2.9aより前の10.2.x、11.1.2cより前の11.1.x、11.2.3aより前の11.2.x、または11.3.1aより前の11.2.xです。- したがって、同じLayer 2のネットワークセグメント内からのネットワークベースのサービス拒否攻撃に対して脆弱です。

Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Citrix SD-WAN Centerをバージョン10.2.9a、11.1.2c、11.2.3a、11.3.1a以降にアップグレードしてください。

関連情報

https://support.citrix.com/article/CTX285061

プラグインの詳細

深刻度: Medium

ID: 150865

ファイル名: citrix_sdwan_CTX297155.nasl

バージョン: 1.3

タイプ: remote

ファミリー: CGI abuses

公開日: 2021/6/18

更新日: 2021/6/25

依存関係: citrix_sdwan_detect.nbin

リスク情報

CVSS スコアのソース: CVE-2020-8299

VPR

リスクファクター: Low

スコア: 3.6

CVSS v2

リスクファクター: Low

Base Score: 3.3

Temporal Score: 2.4

ベクトル: CVSS2#AV:A/AC:L/Au:N/C:N/I:N/A:P

現状ベクトル: CVSS2#E:U/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 6.5

Temporal Score: 5.7

ベクトル: CVSS:3.0/AV:A/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

現状ベクトル: CVSS:3.0/E:U/RL:O/RC:C

脆弱性情報

CPE: cpe:2.3:a:citrix:citrix_sd-wan_cente:*:*:*:*:*:*:*:*

必要な KB アイテム: installed_sw/Citrix SD-WAN

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/6/8

脆弱性公開日: 2021/6/8

参照情報

CVE: CVE-2020-8299

CWE: 400

IAVA: 2021-A-0288